{
  "id": 3372662,
  "name": "Thomas J. Sheehan, appellee, v. South-West Trust & Savings Bank, appellant",
  "name_abbreviation": "Sheehan v. South-West Trust & Savings Bank",
  "decision_date": "1927-06-13",
  "docket_number": "Gen. No. 31,238",
  "first_page": "619",
  "last_page": "619",
  "citations": [
    {
      "type": "official",
      "cite": "245 Ill. App. 619"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 39,
    "char_count": 324,
    "ocr_confidence": 0.569,
    "sha256": "f97276a9ab33976ee1ba5f86f8042260f78e0653b6cd56d095fd0bb269b9ed82",
    "simhash": "1:0b8945fff0c7b9b5",
    "word_count": 47
  },
  "last_updated": "2023-07-14T20:59:36.655682+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Thomas J. Sheehan, appellee, v. South-West Trust & Savings Bank, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Litsinger, Healy & Beid, for appellant. Defrees, Buckingham & Eaton, for appellee; Don Kenneth Jones, of counsel."
    ],
    "corrections": "",
    "head_matter": "Thomas J. Sheehan, appellee, v. South-West Trust & Savings Bank, appellant.\nGen. No. 31,238.\nOpinion filed June 13, 1927.\nRehearing denied June 25, 1927.\nLitsinger, Healy & Beid, for appellant. Defrees, Buckingham & Eaton, for appellee; Don Kenneth Jones, of counsel."
  },
  "file_name": "0619-03",
  "first_page_order": 671,
  "last_page_order": 671
}
